<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d vangles="1" name="a_" hangles="12">
    <scales>
      <scale height="2372" width="3493" value="100.0" cols="4" tile_width="874" rows="3" tile_height="791"/>
      <scale height="1186" width="1746" value="50.0" cols="2" tile_width="873" rows="2" tile_height="593"/>
      <scale height="695" width="1023" value="29.3" cols="1" tile_width="1023" rows="1" tile_height="695"/>
      <scale height="521" width="768" value="22.0" cols="1" tile_width="768" rows="1" tile_height="521"/>
      <scale height="347" width="511" value="14.7" cols="1" tile_width="511" rows="1" tile_height="347"/>
      <scale height="173" width="255" value="7.3" cols="1" tile_width="255" rows="1" tile_height="173"/>
    </scales>
    <images maxHeight="2372" name="a_" ext="jpg" maxWidth="3493"/>
  </sequence3d>
  <properties>
    <property name="name" type="text">5_42181_M</property>
    <property name="author" type="text"></property>
    <property name="description" type="text"></property>
    <property name="date" type="text">2019-03-04 12:54:38</property>
    <property name="sku" type="text">5_42181_M</property>
    <property name="Kategorie 1" type="text">KWA_100116733</property>
    <property name="Category 2" type="text"></property>
  </properties>
</orbitvu>
